Main Page Modules Data Structures File List Data Fields Globals Related Pages

# build.h File Reference

Go to the source code of this file.

## Functions
int | build (rpmts ts, const char *arg, BTA_t ba, const char *rcfile)

## Function Documentation

int build | ( | rpmts | ts,
|  | const char * | arg,
|  | BTA_t | ba,
|  | const char * | rcfile
| ) |

| Definition at line 294 of file build.c. Referenced by main.